Subject: Nouveau snippet pour changer les notes à partir d'un pattern

From: "Gilles THIBAULT" <[email-masked]>
Date: Tue, 24 Jun 2008 12:35:55 +0200

Le snippet http://lsr.dsi.unimi.it/LSR/Item?u=1&id=390 avait le défaut 
qu'on ne pouvait pas mettre des articulations et des nuances dans le 
rythme qu'on donnait au départ.

Le snippet  http://lsr.dsi.unimi.it/LSR/Item?u=1&id=487 tente de 
remedier à cette lacune.

Bon test.

Gilles

NB
Valentin, je voulais mettre, dans le snippet 487, un lien vers le 
snippet 390 mais je n'y suis pas arrivé.
Faut dire que ma connaissance en langage html est  tres succinte ...